{
  "name": "varsselring",
  "description": "the varsselring is a street circuit located in the dutch countryside normally used for bike racing.\n\nBuilt with TrackTracer \u2014 https://tracktracer.trackgrind.com/tracks/varssel",
  "tags": [
    "circuit",
    "street",
    "Netherlands"
  ],
  "geotags": [
    "52.04894",
    "6.36488"
  ],
  "country": "Netherlands",
  "city": "Hengelo (Gld)",
  "length": "4849",
  "width": "",
  "pitboxes": "10",
  "run": "circuit",
  "author": "jeffygames",
  "version": "v4",
  "year": 2026,
  "url": "https://tracktracer.trackgrind.com/tracks/varssel"
}